h1 {
font-size : 2px;
}
h6 {
font-size : 1px;
}
 h4 {
font-size : 98%;

}


a.men3 {
	#999966
	
}

.categorie_title {
	font-family: Georgia, "arial narrow", Times, serif;
	font-size: 1px;
	font-style: normal;
	font-weight: bold;
	color: #759D75;
	text-decoration: none;
}

.categorie_subtitle {
	font-family: Georgia, "arial narrow", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #005500;
	text-decoration: none;
}

a.menu {
	font-family: Georgia, "Lucida Sans Unicode", Times, serif;
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.menu:hover {
	font-family: Georgia, "arial narrow", Times, serif;
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
a.submenu {
	font-family: Georgia, "arial narrow", Times, serif;
	font-size: 100%;
	font-style: normal;
	color: #FF99FF;
	text-decoration: none;
}
a.submenu:hover {
	font-family: Georgia, "arial narrow", Times, serif;
	font-size: 100%;
	font-style: normal;
	color: #6699FF;
	text-decoration: none;
}
a.alegal{
	font-family: Georgia, "arial narrow", Times, serif;
	font-size: 11px;
	font-style: normal;
	color: #3B3F28;
	text-decoration: none;
}
a.alegal:hover {
	font-family: Georgia, "arial narrow", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: #6B6F58;
	text-decoration: none;
}
td {
	font-family: Georgia, "arial narrow", Times, serif;
	font-size: 80%;
	color: #000000;
}

 h2 {
font-size : 97%;
font-family : Georgia;
color : #527BA4;
}

 h3 {
font-size : 150%;
font-family : arial narrow;
color : #990000;
}

 h5 {
font-size : 95%;
font-family : Arial;
color : #000000;
}

.bas {
	font-family : times new roman, sans-serif;
	font-size : 1px;	
	color: #DBDBAF;
	text-decoration: none;
}
a:link  {

     font-size : 100%;
     color : #008686;
     text-decoration : underline;

}
a:visited {

     font-family : Lucida Sans Unicode;
     font-size : 95%;
     color : #007FAA;
     text-decoration : underline;

}
a:hover {

     font-family : Lucida Sans Unicode;
     font-size : 101%;
     color : #989871;
     text-decoration : underline;
}

.x {
                 font-size : 87%;
                 color : #cc0000;
}

a.image { 
     display: block; 
     width: 24px; 
     height: 24px; 
     background-image: url(i/m1.png); 
     background-repeat: no-repeat;
     }
	 
a.image:hover { 
     background-image: url(i/m2.png); 
     }

.zoro {
                 font-size : 10%;
                 }
